<!--

#  Copyright (C) 2010-2019 Amba Kulkarni (ambapradeep@gmail.com)
#
#  This program is free software; you can redistribute it and/or
#  modify it under the terms of the GNU General Public License
#  as published by the Free Software Foundation; either
#  version 2 of the License, or (at your option) any later
#  version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.


-->




<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html  xmlns="http://www.w3.org/1999/xhtml">
<head>

  <meta http-equiv="CONTENT-TYPE" content="text/html; charset=UTF-8" />
  <title>Transliteration Schemes</title>
<style type="text/css">
table, tr,td {
border-style:solid;
border-width:1px;
}
</style>

</head>
<body>

<table border="1" align="center">
<tr>
<td><font color="red"> Rom</font></td> 
<td><font  color="darkgreen">VH</font></td> 
<td><font  color="blue"> KH</font></td> 
<td> Dev</td> 

<td><font  color="red"> SLP1</font></td> 
<td><font  color="darkgreen"> WX</font></td> 
<td><font  color="blue"> itrans</font></td> 
<td><font  color="red"> Rom</font></td> 
<td><font  color="darkgreen"> VH</font></td> 
<td><font  color="blue"> KH</font></td> 

<td><font  color="darkgreen"> Dev</font></td> 
<td><font  color="red"> SLP1</font></td> 
<td><font  color="darkgreen"> WX</font></td> 
<td><font  color="blue"> itrans</font></td> 
</tr>
<tr>
<td><font  color="red"> a</font></td> 

<td><font  color="darkgreen"> a</font></td> 
<td><font  color="blue"> a</font></td> 
<td><font  color="darkgreen"> अ</font></td>  
<td><font  color="red"> a</font></td> 
<td><font  color="darkgreen"> a</font></td> 
<td><font  color="blue"> a</font></td> 

<td><font  color="red"> ñ</font></td> 
<td><font  color="darkgreen"> ~n</font></td> 
<td><font  color="blue"> J</font></td> 
<td><font  color="darkgreen"> ञ्</font></td> 
<td><font  color="red"> Y</font></td> 
<td><font  color="darkgreen"> F</font></td> 

<td><font  color="blue"> ~n</font></td> 
</tr>
<tr>
<td><font  color="red">ā</font></td> 
<td><font  color="darkgreen"> aa</font></td> 
<td><font  color="blue"> A</font></td> 
<td><font  color="darkgreen"> आ</font></td> 

<td><font  color="red"> A</font></td> 

<td><font  color="darkgreen"> A</font></td> 
<td><font  color="blue"> aa/A</font></td> 
<td><font  color="red"> ṭ</font></td> 
<td><font  color="darkgreen"> .t</font></td> 
<td><font  color="blue"> T</font></td> 

<td><font  color="darkgreen"> ट्</font></td> 

<td><font  color="red"> w</font></td>  
<td><font  color="darkgreen">t</font></td> 
<td><font  color="blue"> T</font></td> 
</tr>
<tr>
<td><font  color="red"> i</font></td> 

<td><font  color="darkgreen"> i</font></td> 
<td><font  color="blue"> i</font></td> 

<td><font  color="darkgreen"> इ</font></td>  
<td><font  color="red"> i</font></td> 
<td><font  color="darkgreen"> i</font></td> 
<td><font  color="blue"> i</font></td> 

<td><font  color="red"> ṭh</font></td> 
<td><font  color="darkgreen"> .th</font></td> 

<td><font  color="blue"> Th</font></td> 
<td><font  color="darkgreen"> ठ्</font></td> 
<td><font  color="red"> W</font></td>  
<td><font  color="darkgreen"> T</font></td>  

<td><font  color="blue"> Th</font></td>  
</tr>
<tr>

<td><font  color="red">ī</font></td> 
<td><font  color="darkgreen"> ii</font></td> 
<td><font  color="blue"> I</font></td> 
<td><font  color="darkgreen"> ई</font></td> 

<td><font  color="red"> I</font></td> 
<td><font  color="darkgreen"> I</font></td> 

<td><font  color="blue"> ii/I</font></td> 
<td><font  color="red"> ḍ</font></td> 
<td><font  color="darkgreen"> .d</font></td> 
<td><font  color="blue"> D</font></td> 

<td><font  color="darkgreen"> ड्</font></td> 
<td><font  color="red"> q</font></td>   

<td><font  color="darkgreen"> d</font></td> 
<td><font  color="blue"> D</font></td> 
</tr>
<tr>
<td><font  color="red"> u</font></td> 

<td><font  color="darkgreen"> u</font></td> 
<td><font  color="blue"> u</font></td> 

<td><font  color="darkgreen"> उ</font></td> 
<td><font  color="red"> u</font></td> 
<td><font  color="darkgreen"> u</font></td> 
<td><font  color="blue"> u</font></td> 

<td><font  color="red"> ḍh</font></td> 
<td><font  color="darkgreen"> .dh</font></td> 

<td><font  color="blue"> Dh</font></td> 
<td><font  color="darkgreen"> ढ्</font></td> 
<td><font  color="red"> Q</font></td>  
<td><font  color="darkgreen">D</font></td> 

<td><font  color="blue"> Dh</font></td> 
</tr>
<tr>
<td><font  color="red"> ū</font></td> 

<td><font  color="darkgreen"> uu</font></td> 
<td><font  color="blue"> U</font></td> 
<td><font  color="darkgreen"> ऊ</font></td> 

<td><font  color="red"> U</font></td> 
<td><font  color="darkgreen"> U</font></td> 
<td><font  color="blue"> uu/U</font></td> 

<td><font  color="red"> ṇ</font></td> 
<td><font  color="darkgreen"> .n</font></td> 
<td><font  color="blue"> N</font></td> 

<td><font  color="darkgreen"> ण्</font></td> 
<td><font  color="red"> R</font></td>  
<td><font  color="darkgreen"> N</font></td> 

<td><font  color="blue"> N</font></td> 
</tr>
<tr>
<td><font  color="red"> ṛ</font></td> 

<td><font  color="darkgreen"> .r</font></td> 
<td><font  color="blue"> R</font></td> 
<td><font  color="darkgreen"> ऋ</font></td> 

<td><font  color="red"> f</font></td> 
<td><font  color="darkgreen"> q</font></td> 
<td><font  color="blue"> RRi/R^i</font></td> 

<td><font  color="red"> t</font></td> 
<td><font  color="darkgreen"> t</font></td> 
<td><font  color="blue"> t</font></td> 

<td><font  color="darkgreen"> त्</font></td> 
<td><font  color="red"> t</font></td>   
<td><font  color="darkgreen"> w</font></td> 

<td><font  color="blue"> t</font></td> 
</tr>
<tr>
<td><font  color="red"> ??</font></td> 

<td><font  color="darkgreen"> .rr</font></td> 
<td><font  color="blue"> RR</font></td> 
<td><font  color="darkgreen"> ॠ</font></td> 

<td><font  color="red"> F</font></td> 
<td><font  color="darkgreen"> Q</font></td> 
<td><font  color="blue"> RRI/R^I</font></td> 

<td><font  color="red"> th</font></td> 
<td><font  color="darkgreen"> th</font></td> 
<td><font  color="blue"> th</font></td> 

<td><font  color="darkgreen"> थ्</font></td> 
<td><font  color="red"> T</font></td>   
<td><font  color="darkgreen"> W</font></td> 

<td><font  color="blue"> th</font></td> 
</tr>
<tr>
<td><font  color="red"> ??</font></td>  

<td><font  color="darkgreen"> .l</font></td>  
<td><font  color="blue"> L</font></td>  
<td><font  color="darkgreen"> ऌ</font></td> 

<td><font  color="red"> x</font></td> 
<td><font  color="darkgreen"> L</font></td> 
<td><font  color="blue"> LLi/L^i</font></td> 

<td><font  color="red"> d</font></td> 
<td><font  color="darkgreen"> d</font></td> 
<td><font  color="blue"> d</font></td> 

<td><font  color="darkgreen"> द्</font></td> 
<td><font  color="red"> d</font></td>   
<td><font  color="darkgreen"> x</font></td> 

<td><font  color="blue"> d</font></td> 
</tr>
<tr>
<td><font  color="red"> e</font></td> 

<td><font  color="darkgreen"> e</font></td> 
<td><font  color="blue"> e</font></td> 
<td><font  color="darkgreen"> ए</font></td> 

<td><font  color="red"> e</font></td> 
<td><font  color="darkgreen"> e</font></td> 
<td><font  color="blue"> e</font></td> 

<td><font  color="red"> dh</font></td> 
<td><font  color="darkgreen"> dh</font></td> 
<td><font  color="blue"> dh</font></td> 

<td><font  color="darkgreen"> ध्</font></td> 
<td><font  color="red"> D</font></td>   
<td><font  color="darkgreen"> X</font></td> 

<td><font  color="blue"> dh</font></td> 
</tr>
<tr>
<td><font  color="red"> ai</font></td> 

<td><font  color="darkgreen"> ai</font></td> 
<td><font  color="blue"> ai</font></td> 
<td><font  color="darkgreen"> ऐ</font></td> 

<td><font  color="red"> E</font></td> 
<td><font  color="darkgreen"> E</font></td> 
<td><font  color="blue"> ai</font></td> 

<td><font  color="red"> n</font></td> 
<td><font  color="darkgreen"> n</font></td> 
<td><font  color="blue"> n</font></td> 

<td><font  color="darkgreen"> न्</font></td> 
<td><font  color="red"> n</font></td>   
<td><font  color="darkgreen"> n</font></td> 

<td><font  color="blue"> n</font></td> 
</tr>
<tr>
<td><font  color="red"> o</font></td> 

<td><font  color="darkgreen"> o</font></td> 
<td><font  color="blue"> o</font></td> 
<td><font  color="darkgreen"> ओ</font></td> 

<td><font  color="red"> o</font></td> 
<td><font  color="darkgreen"> o</font></td> 
<td><font  color="blue"> o</font></td> 

<td><font  color="red"> p</font></td> 
<td><font  color="darkgreen"> p</font></td> 
<td><font  color="blue"> p</font></td> 

<td><font  color="darkgreen"> प्</font></td> 
<td><font  color="red"> p</font></td>   
<td><font  color="darkgreen"> p</font></td> 

<td><font  color="blue"> p</font></td> 
</tr>
<tr>
<td><font  color="red"> au</font></td> 

<td><font  color="darkgreen"> au</font></td> 
<td><font  color="blue"> au</font></td> 
<td><font  color="darkgreen"> औ</font></td> 

<td><font  color="red"> O</font></td> 
<td><font  color="darkgreen"> O</font></td> 
<td><font  color="blue"> au</font></td> 

<td><font  color="red"> ph</font></td> 
<td><font  color="darkgreen"> ph</font></td> 
<td><font  color="blue"> ph</font></td> 

<td><font  color="darkgreen"> फ्</font></td> 
<td><font  color="red"> P</font></td>   
<td><font  color="darkgreen"> P</font></td> 

<td><font  color="blue"> ph</font></td> 
</tr>
<tr>
<td><font  color="red"> ṃ</font></td> 

<td><font  color="darkgreen"> .m</font></td> 
<td><font  color="blue"> M</font></td> 
<td><font  color="darkgreen">  ं</font></td> 

<td><font  color="red"> M</font></td> 
<td><font  color="darkgreen"> M</font></td> 
<td><font  color="blue"> .n/M/.m</font></td> 

<td><font  color="red"> b</font></td> 
<td><font  color="darkgreen"> b</font></td> 
<td><font  color="blue"> b</font></td> 

<td><font  color="darkgreen"> ब्</font></td> 
<td><font  color="red"> b</font></td>   
<td><font  color="darkgreen"> b</font></td> 

<td><font  color="blue"> b</font></td> 
</tr>
<tr>
<td><font  color="red"> ??</font></td> 

<td><font  color="darkgreen"> "m</font></td>  
<td><font  color="blue"> M  </font></td>  
<td><font  color="darkgreen">  ँ</font></td> 

<td><font  color="red"> ~</font></td> 
<td><font  color="darkgreen"> z </font></td>  

<td><font  color="blue">.N</font></td> 
<td><font  color="red"> bh</font></td> 
<td><font  color="darkgreen"> bh</font></td> 
<td><font  color="blue"> bh</font></td> 

<td><font  color="darkgreen"> भ्</font></td> 
<td><font  color="red"> B</font></td>   

<td><font  color="darkgreen"> B</font></td> 
<td><font  color="blue"> bh</font></td> 
</tr>
<tr>
<td><font  color="red"> ḥ</font></td> 

<td><font  color="darkgreen"> .h</font></td> 
<td><font  color="blue"> H</font></td> 

<td><font  color="darkgreen">  ः</font></td> 
<td><font  color="red"> H</font></td> 
<td><font  color="darkgreen"> H</font></td> 
<td><font  color="blue"> H</font></td> 

<td><font  color="red"> m</font></td> 
<td><font  color="darkgreen"> m</font></td> 

<td><font  color="blue"> m</font></td> 
<td><font  color="darkgreen"> म्</font></td> 
<td><font  color="red"> m</font></td>   
<td><font  color="darkgreen"> m</font></td> 

<td><font  color="blue"> m</font></td> 
</tr>

<tr>
<td><font  color="red"> k</font></td> 
<td><font  color="darkgreen"> k</font></td> 
<td><font  color="blue"> k</font></td> 
<td><font  color="darkgreen"> क्</font></td> 

<td><font  color="red"> k</font></td> 

<td><font  color="darkgreen"> k</font></td> 
<td><font  color="blue"> k</font></td> 
<td><font  color="red"> y</font></td> 
<td><font  color="darkgreen"> y</font></td> 
<td><font  color="blue"> y</font></td> 

<td><font  color="darkgreen"> य्</font></td> 

<td><font  color="red"> y</font></td>   
<td><font  color="darkgreen"> y</font></td> 
<td><font  color="blue"> y</font></td> 
</tr>
<tr>
<td><font  color="red"> kh</font></td> 

<td><font  color="darkgreen"> kh</font></td> 

<td><font  color="blue"> kh</font></td> 
<td><font  color="darkgreen"> ख्</font></td> 
<td><font  color="red"> K</font></td> 
<td><font  color="darkgreen"> K</font></td> 
<td><font  color="blue"> kh</font></td> 

<td><font  color="red"> r</font></td> 

<td><font  color="darkgreen"> r</font></td> 
<td><font  color="blue"> r</font></td> 
<td><font  color="darkgreen"> र्</font></td> 
<td><font  color="red"> r</font></td>   
<td><font  color="darkgreen"> r</font></td> 

<td><font  color="blue"> r</font></td> 

</tr>
<tr>
<td><font  color="red"> g</font></td> 
<td><font  color="darkgreen"> g</font></td> 
<td><font  color="blue"> g</font></td> 
<td><font  color="darkgreen"> ग्</font></td> 

<td><font  color="red"> g</font></td> 

<td><font  color="darkgreen"> g</font></td> 
<td><font  color="blue"> g</font></td> 
<td><font  color="red"> l</font></td> 
<td><font  color="darkgreen"> l</font></td> 
<td><font  color="blue"> l</font></td> 

<td><font  color="darkgreen"> ल्</font></td> 

<td><font  color="red"> l</font></td>   
<td><font  color="darkgreen"> l</font></td> 
<td><font  color="blue"> l</font></td> 
</tr>
<tr>
<td><font  color="red"> gh</font></td> 

<td><font  color="darkgreen"> gh</font></td> 

<td><font  color="blue"> gh</font></td> 
<td><font  color="darkgreen"> घ्</font></td> 
<td><font  color="red"> G</font></td> 
<td><font  color="darkgreen"> G</font></td> 
<td><font  color="blue"> gh</font></td> 

<td><font  color="red"> v</font></td> 

<td><font  color="darkgreen"> v</font></td> 
<td><font  color="blue"> v</font></td> 
<td><font  color="darkgreen"> व्</font></td>  
<td><font  color="red"> v</font></td>   
<td><font  color="darkgreen"> v</font></td> 

<td><font  color="blue"> w/v</font></td> 

</tr>
<tr>
<td><font  color="red"> ṅ</font></td>  
<td><font  color="darkgreen"> "n</font></td>  
<td><font  color="blue"> G</font></td>  
<td><font  color="darkgreen"> ङ्</font></td> 

<td><font  color="red"> N</font></td> 

<td><font  color="darkgreen"> f</font></td>  
<td><font  color="blue">~N</font></td> 
<td><font  color="red"> ś</font></td> 
<td><font  color="darkgreen"> "s</font></td>  
<td><font  color="blue"> z</font></td>  

<td><font  color="darkgreen">श्</font></td> 

<td><font  color="red"> S</font></td>   
<td><font  color="darkgreen"> S</font></td> 
<td><font  color="blue">Sh</font></td> 
</tr>
<tr>
<td><font  color="red"> c</font></td> 
<td><font  color="darkgreen"> c</font></td> 

<td><font  color="blue"> c</font></td> 
<td><font  color="darkgreen"> च्</font></td> 
<td><font  color="red"> c</font></td> 
<td><font  color="darkgreen"> c</font></td> 
<td><font  color="blue"> ch</font></td> 
<td><font  color="red"> ṣ</font></td> 

<td><font  color="darkgreen"> .s</font></td> 
<td><font  color="blue"> S</font></td> 
<td><font  color="darkgreen"> ष्</font></td> 
<td><font  color="red"> z</font></td>   
<td><font  color="darkgreen"> R</font></td> 
<td><font  color="blue"> sh</font></td> 

</tr>
<tr>
<td><font  color="red"> ch</font></td> 
<td><font  color="darkgreen"> ch</font></td> 
<td><font  color="blue"> ch</font></td> 
<td><font  color="darkgreen"> छ्</font></td> 
<td><font  color="red"> C</font></td> 

<td><font  color="darkgreen"> C</font></td> 
<td><font  color="blue"> Ch</font></td> 
<td><font  color="red"> s</font></td> 
<td><font  color="darkgreen"> s</font></td> 
<td><font  color="blue"> s</font></td> 
<td><font  color="darkgreen"> स्</font></td> 

<td><font  color="red"> s</font></td>   
<td><font  color="darkgreen"> s</font></td> 
<td><font  color="blue"> s</font></td> 
</tr>
<tr>
<td><font  color="red"> j</font></td> 
<td><font  color="darkgreen"> j</font></td> 

<td><font  color="blue"> j</font></td> 
<td><font  color="darkgreen"> ज्</font></td>  
<td><font  color="red"> j</font></td> 
<td><font  color="darkgreen"> j</font></td> 
<td><font  color="blue"> j</font></td> 
<td><font  color="red"> h</font></td> 

<td><font  color="darkgreen"> h</font></td> 
<td><font  color="blue"> h</font></td> 
<td><font  color="darkgreen"> ह्</font></td> 
<td><font  color="red"> h</font></td>   
<td><font  color="darkgreen"> h</font></td> 
<td><font  color="blue"> h</font></td> 

</tr>
<tr>
<td><font  color="red"> jh</font></td>  
<td><font  color="darkgreen"> jh</font></td>  
<td><font  color="blue"> jh</font></td>  
<td><font  color="darkgreen"> झ्</font></td>  
<td><font  color="red"> J</font></td>  


<td><font  color="darkgreen"> J</font></td>  
<td><font  color="blue"> jh</font></td>  
<td><font  color="red"> \_</font></td> 
<td><font  color="darkgreen"> _</font></td> 
<td><font  color="blue"> _</font></td> 
<td><font  color="darkgreen"> _</font></td> 

<td><font  color="red"> _</font></td>   
<td><font  color="darkgreen"> _</font></td>  
<td><font  color="blue"> _</font></td> 
</tr>
</table>
</body>
</html>
